@charset "utf-8";
/*pt normal widget style*/

.has-widget:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

.pages {
	margin: 0 auto;
}

/*widget setting*/

.m-mode .pt-widget-list {
	width: calc( 100% - 30px);
	/*max-width: 480px;*/
	display: block;
	margin: auto;
}

.pt-widget-list {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 325px;
	height: 100%;
	margin-left: 15px;
	margin-top: 15px;
	padding: 30px;
	font-size: 13px;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .005), 2px 2px 30px rgba(0, 0, 0, .03);
}

.pt-widget-list.gap {
	margin-top: 90px;
}

.widget {
	position: relative;
	margin-bottom: 50px;
}

.site-dark .widget {
	box-shadow: 1px 1px 4px rgba(0, 0, 0, .05);
}

.widget-title {
	position: relative;
	font-size: 14px;
	margin-bottom: 20px;
	font-weight: 700;
	display: inline-block;
	padding-bottom: 4px;
	border-bottom: 1px solid #222324;
}

.site-dark .widget-title {
	border-color: #fff;
}

.widget li {
	position: relative;
	list-style-type: none;
}

.widget li li {
	margin-left: 15px;
}

.widget li {
	padding: 12px 0;
	border-bottom: 1px solid rgba(166, 166, 166, .2);
}

.widget li ul:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	margin-left: 15px;
	background: rgba(166, 166, 166, .2);
}

.widget li:last-child {
	border: none;
}

.widget ul {
	position: relative;
	margin-top: -10px;
}

.widget li ul {
	margin-top: 12px;
	margin-bottom: -10px;
}

.widget table td,
.widget table th {
	padding: 0;
	text-align: center;
	line-height: 36px;
	border-color: rgba(166, 166, 166, .4);
}

.widget table th {
	background-color: rgba(166, 166, 166, .1);
}

caption {
	text-align: left;
	margin-bottom: 8px;
}

.widget_media_image img,
.textwidget img {
	max-width: 100%;
	height: auto;
	margin: 10px 0;
}

.widget a,
.widget_media_gallery img {
	transition: all 0.2s;
}

.widget_categories li,
.recentcomments,
.post-date,
.rss-date {
	color: #999;
}

.tagcloud {
	font-size: 0;
}

.widget_archive .widget-title+label,
.widget_categories .widget-title+label {
	display: none;
}

.tagcloud a {
	display: inline-block;
	vertical-align: top;
	font-size: 12px !important;
	border: 1px solid rgba(166, 166, 166, .4);
	padding: 0 12px;
	margin: 0 6px 6px 0;
	border-radius: 20px;
	line-height: 30px;
}

.tagcloud a:hover {
	color: #fff !important;
}

.widget .wp-caption-text {
	font-size: 13px;
	color: #ccc;
}

.rssSummary {
	position: relative;
	padding: 15px;
	margin: 10px 0;
	background-color: rgba(166, 166, 166, .1);
	word-break: break-word;
}

.rss-date {
	display: block;
	margin-top: 8px;
}

.widget_rss .rssPreview {
	position: absolute;
	right: 0;
	bottom: 0;
}

.widget video {
	width: 100%;
}

.widget_search input.search-field {
	width: 100%;
	height: 36px;
	padding: 0 15px;
}

.widget_search input.search-field {
	background-color: rgba(222, 222, 222, .2);
}

.site-dark .widget_search input.search-field {
	background-color: #121314;
}

.widget_search input.search-field:not(:focus) {
	border-color: transparent;
}

.widget_search .screen-reader-text {
	display: none;
}

.widget select {
	width: 100%;
	height: 30px;
	padding: 0 10px;
	border-color: rgba(166, 166, 166, .4);
	-webkit-appearance: menulist;
	appearance: menulist;
}

.site-dark .widget select {
	background-color: #262728;
	color: #fff;
}

.widget form>label.screen-reader-text {
	display: none;
}

.widget_media_gallery .gallery {
	font-size: 0;
}

.widget_media_gallery .gallery-item {
	position: relative;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	z-index: 1;
}

.gallery-item:hover {
	z-index: 2;
}

.widget_media_gallery .gallery-columns-1 .gallery-item {
	width: 100%;
}

.widget_media_gallery .gallery-columns-2 .gallery-item {
	width: 50%;
}

.widget_media_gallery .gallery-columns-3 .gallery-item {
	width: 33.333333%;
}

.widget_media_gallery .gallery-columns-4 .gallery-item {
	width: 25%;
}

.widget_media_gallery .gallery-columns-5 .gallery-item,
.widget_media_gallery .gallery-columns-6 .gallery-item,
.widget_media_gallery .gallery-columns-7 .gallery-item,
.widget_media_gallery .gallery-columns-8 .gallery-item {
	width: 20%;
}

.widget_media_gallery .gallery-item .gallery-caption {
	position: absolute;
	left: 50%;
	top: -20px;
	padding: 8px;
	max-width: 100%;
	color: #000;
	background: rgb(240, 240, 240);
	font-size: 11px;
	border-radius: 4px;
	transition: all 0.1s;
	opacity: 0;
}

.widget_media_gallery .gallery-item:hover .gallery-caption {
	transition: all 0.2s 0.2s;
	opacity: 1;
}

.m-mode .widget_media_gallery .gallery-item .gallery-caption,
.widget_media_gallery .gallery-item .gallery-caption:empty {
	display: none;
}

.widget_media_gallery .gallery-icon {
	overflow: hidden;
}

.widget_media_gallery img {
	width: 100%;
	height: auto;
}

.widget_media_gallery .gallery-item:hover img {
	transform: scale(1.1);
}

.woocommerce.widget .star-rating {
	font-size: 10px;
	margin-bottom: 6px;
}

.widget ul.cart_list li img,
.widget ul.product_list_widget li img {
	width: 50px;
	height: auto;
}

.widget .woocommerce-Price-amount.amount {
	font-size: 12px;
}

@media screen and (max-width: 1440px) {
	.widget-title {
		font-size: 18px;
	}
	.pt-widget-list {
		font-size: 12px;
		padding: 24px;
	}
}

@media screen and (max-width: 768px) {
	.footer-widgets .widget.widget_text img {
		margin-right: 20px;
	}
}